@font-face {
  font-family: 'Quicksand-LightItalic';
  src: url('Quicksand-LightItalic.eot');
  src: url('Quicksand-LightItalic.eot?#iefix') format('embedded-opentype'),
       url('Quicksand-LightItalic.svg#Quicksand-LightItalic') format('svg'),
       url('Quicksand-LightItalic.ttf') format('truetype'),
       url('Quicksand-LightItalic.woff') format('woff'),
       url('Quicksand-LightItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Quicksand-Light';
  src: url('Quicksand-Light.eot');
  src: url('Quicksand-Light.eot?#iefix') format('embedded-opentype'),
       url('Quicksand-Light.svg#Quicksand-Light') format('svg'),
       url('Quicksand-Light.ttf') format('truetype'),
       url('Quicksand-Light.woff') format('woff'),
       url('Quicksand-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Quicksand-Italic';
  src: url('Quicksand-Italic.eot');
  src: url('Quicksand-Italic.eot?#iefix') format('embedded-opentype'),
       url('Quicksand-Italic.svg#Quicksand-Italic') format('svg'),
       url('Quicksand-Italic.ttf') format('truetype'),
       url('Quicksand-Italic.woff') format('woff'),
       url('Quicksand-Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Quicksand-BoldItalic';
  src: url('Quicksand-BoldItalic.eot');
  src: url('Quicksand-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('Quicksand-BoldItalic.svg#Quicksand-BoldItalic') format('svg'),
       url('Quicksand-BoldItalic.ttf') format('truetype'),
       url('Quicksand-BoldItalic.woff') format('woff'),
       url('Quicksand-BoldItalic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Quicksand-Bold';
  src: url('Quicksand-Bold.eot');
  src: url('Quicksand-Bold.eot?#iefix') format('embedded-opentype'),
       url('Quicksand-Bold.svg#Quicksand-Bold') format('svg'),
       url('Quicksand-Bold.ttf') format('truetype'),
       url('Quicksand-Bold.woff') format('woff'),
       url('Quicksand-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'QuicksandDash-Regular';
  src: url('QuicksandDash-Regular.eot');
  src: url('QuicksandDash-Regular.eot?#iefix') format('embedded-opentype'),
       url('QuicksandDash-Regular.svg#QuicksandDash-Regular') format('svg'),
       url('QuicksandDash-Regular.ttf') format('truetype'),
       url('QuicksandDash-Regular.woff') format('woff'),
       url('QuicksandDash-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Quicksand-Regular';
  src: url('Quicksand-Regular.eot');
  src: url('Quicksand-Regular.eot?#iefix') format('embedded-opentype'),
       url('Quicksand-Regular.svg#Quicksand-Regular') format('svg'),
       url('Quicksand-Regular.ttf') format('truetype'),
       url('Quicksand-Regular.woff') format('woff'),
       url('Quicksand-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}



